| Home | Libraries | People | FAQ | More

## Struct template hash

boost::intrusive::hash

## Synopsis

    template<typename Hash>
    struct hash {
    };

## Description

This option setter specifies the hash functor for the value type

| Copyright Š 2005 Olaf Krzikalla, 2006-2007 Ion Gaztaņaga Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)